.printHide,
#headerLinks,
#siteSearch,
#mainNav,
#tagline,
#imageQuote,
.connect,
.regularImage,
ul.linkedIn,
#botRelated div.printHide,
#footer,
#eBriefcase,
#bioTabs,
.noPrint {
	display: none;
}

body {
	margin: 0;
	overflow:visible;
}

#header {
	width: 8.125in;
	margin-left: 0;
	padding-left: 0;
}

#logo {
	padding-bottom: 20px;
	margin-bottom: 0;
	margin-left: 0;
	padding-left: 0;
}

#logo img {
	width: 120px;
	border: none;
	margin-left: 0;
	padding-left: 0;
}

#contentArea {
	width: 8.125in;
	margin-left: 0;
	padding-left: 0;
}

#mainContent {
	width: 8.125in;
	margin-left: 0;
	padding-left: 0;
	position:relative;
}

.siteCenter {

}

#mainImage {
	width: 115px;
}
#mainImage img {
}

#pageTitle {
	position: absolute;
	top: 0;
	left: 200px;
	width: 6in;
	border-bottom: 1px solid #000;
}

#pageTitle h1 {
	font: 22px georgia, serif;
	margin: 0;
}

#pageTitle h3 {
	font: 16px georgia, serif;
	margin-top: 0;
	margin-bottom: 0;
	padding-bottom: 10px;
}

#pageTitle ul.numbers {
	padding-left: 0;
	margin-top: 0;
	margin-bottom: 0;
	list-style: none;
	padding-bottom: 12px;
	margin-left: 0;
}

#pageTitle li {
	display: inline;
	font: 13px arial, sans-serif;
	border-right: 1px solid #000;
	margin-right: 5px;
	padding-right: 7px;
}

#pageTitle li.printEmail {
	border: none;
}

#mainColumns {
}

#mainNarrative {
	font: 12px arial, sans-serif;
	position: absolute;
	margin-left: 200px;
	width: 6in;
	top: 96px;
	line-height: 17px;
}

#mainNarrative ul {
	padding-left: 15px;
}

#mainNarrative h3 {
	margin-top: 0;
	margin-bottom: 0;
	font: 16px arial, sans-serif;
	padding-bottom: 5px;
}

#mainNarrative h4 {
	text-transform: uppercase;
	font: 13px arial, sans-serif;
	font-weight: normal; 
	margin-top: 0;
	
}

#mainNarrative ul {
	margin-top: 0;
	margin-bottom: 0;
	padding-left: 0;
	padding-bottom: 15px;
	margin-left: 0;
	padding-left: 15px;
}

#mainNarrative li {
	margin-bottom: 0;
	padding-bottom: 5px;
	overflow: visible;
}

#mainNarrative p {
	margin-top: 0;
}

#mainNarrative a {
	text-decoration: none;
	color: #000;
}

.narrativeList h4 {
	margin-bottom: 0;
	padding-bottom: 5px;
}

#botRelated {
	border-top: 1px solid #000;
	margin-top: 15px;
	padding-top: 15px;
}

.widget p {
	margin: 0;
}

.toggleButton h4 {
	margin-bottom: 0;
	padding-bottom: 10px;
}

#sidebar {
	font: 12px arial, sans-serif;
	width: 165px;
	margin-top: 25px;
	position:absolute;
	top: 115px;
	line-height: 17px;
}

.relatedInfo {
	width: 165px;
}

.relatedInfo h5 {
	text-transform: uppercase;
	margin-top: 0;
	margin-bottom: 5px;
	padding-bottom: 0;
	border-bottom: 1px solid #000;
	padding-bottom: 5px;
}

.relatedInfo ul {
	list-style: none;
	padding-left: 0;
	margin-top: 0;
	margin-bottom: 15px;
	/*padding-bottom: 15px;*/
	margin-left: 0;
}

.relatedInfo ul li {
	margin-bottom: 7px;
}

.relatedInfo ul li a {
	text-decoration: none;
	color: #000;
}

.articleResults {
	display: block !important;
}

.articleResults ul {
	padding-left: 0;
	list-style: none;
}

#mainNarrative ul.publication {
	padding-bottom: 0;
}

#mainNarrative ul.publication li.publication_title {
	margin-right: 5px;
	margin-bottom: 0;
	padding-bottom: 0;
}

#mainNarrative ul.publication li.publication_publication {
	margin-right: 5px;
	display: inline;
	float: left !important;
}

#bioTabs_sigrep ul, #bioTabs_publications ul, #bioTabs_news ul, #bioTabs_speaking ul, #bioTabs_awards ul {
	list-style: none;
	padding-left: 0;
}

.bioTabs_content_list li p {
	margin-bottom: 0;
}